- Name: Remember
  Version: 1.0.2
  Dependencies:
    - Name: ChroniaHelper
      Version: 1.49.25
    - Name: DJMapHelper
      Version: 1.13.4
    - Name: Everest
      Version: 1.6286.0
    - Name: ExtendedVariantMode
      Version: 0.48.2
    - Name: MaxHelpingHand
      Version: 1.39.19
    - Name: VivHelper
      Version: 1.14.10